﻿/* CSS Document */
body {
background: url(../fondos/maxresdefault.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
/* Aquí se ajusta la posición de los requisitos*/
#estilodescargas{
	float:left;
		width:220px;
		/*Aquí se sube la foto*/
		margin-top:0px;
		margin-bottom:0px;
		margin-left:60px;
		margin-right:0px;
		/*background-color:red;*/
			}

/*body2{background:#fff; color:#0F0F0F; font:15px/20px Arial, Helvetica, sans-serif; margin:0px 0 0; padding:0;}
div, ul, h1, h2, h3, li, p, img{margin:0; padding:0; width:auto;}
ul{list-style-type:none;}

/* TOP PANEL*/
#topPanel{width:732px; height:238px; position:relative; margin:0 auto; padding:0;}
#topPanel img{width:210px; height:80px; z-index:1; padding:0; position:absolute; margin:0 0 0 21px;}

#topPanel2{width:732px; height:218px; position:relative; margin:0 auto; padding:0;}
#topPanel2 img{width:210px; height:80px; z-index:1; padding:0; position:absolute; margin:0 0 0 21px;}

#topPanel3{width:732px; height:243px; position:relative; margin:0 auto; padding:0;}
#topPanel3 img{width:210px; height:80px; z-index:1; padding:0; position:absolute; margin:0 0 0 21px;}

/* MENU PANEL*/
#topPanel ul{display:block; width:732px; height:36px; position:absolute; top:0; right:0; margin:11px 0 0; padding:0 29px 0 0; border-bottom:1px solid #AEAEAE;}

#topPanel2 ul{display:block; width:732px; height:36px; position:absolute; top:0; right:0; margin:11px 0 0; padding:0 29px 0 0; border-bottom:1px solid #AEAEAE;}

#topPanel3 ul{display:block; width:732px; height:36px; position:absolute; top:0; right:0; margin:11px 0 0; padding:0 29px 0 0; border-bottom:1px solid #AEAEAE;}

/* HEADER PANEL1*/

/* JAVA*/
#topPanel #java{width:216px; height:223px; position:absolute; top:0; left:0; margin:20px 0 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #java a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel #java a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #java h2{display:block; width:100px; height:47px; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; position:absolute; top:0px; left:0px; z-index:1;}
#topPanel #java p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* JAVA POLICY*/
#topPanel #javapolicy{width:216px; height:223px; position:absolute; top:0; left:258px; margin:20px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #javapolicy a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel #javapolicy a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #javapolicy h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel #javapolicy p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* MOZILLA*/
#topPanel #mozilla{width:216px; height:223px; position:absolute; top:0; right:0; margin:20px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel #mozilla a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel #mozilla a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel #mozilla h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel #mozilla p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* HEADER PANEL2*/

/* SUA1*/
#topPanel2 #sua1{width:216px; height:223px; position:absolute; top:0; left:0; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel2 #sua1 a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel2 #sua1 a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel2 #sua1 h2{display:block; width:100px; height:47px; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; position:absolute; top:0px; left:0px; z-index:1;}
#topPanel2 #sua1 p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* SUA2*/
#topPanel2 #sua2{width:216px; height:223px; position:absolute; top:0; left:258px; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel2 #sua2 a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel2 #sua2 a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel2 #sua2 h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel2 #sua2 p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* CERTISAT*/
#topPanel2 #certisat{width:216px; height:223px; position:absolute; top:0; right:0; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel2 #certisat a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel2 #certisat a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel2 #certisat h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel2 #certisat p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* HEADER PANEL3*/

/* MOV AFIL*/
#topPanel3 #movafil{width:216px; height:223px; position:absolute; top:0; left:0; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel3 #movafil a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel3 #movafil a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel3 #movafil h2{display:block; width:100px; height:47px; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; position:absolute; top:0px; left:0px; z-index:1;}
#topPanel3 #movafil p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* SQL Server 2008 R2*/
#topPanel3 #sql{width:216px; height:223px; position:absolute; top:0; left:258px; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel3 #sql a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel3 #sql a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel3 #sql h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel3 #sql p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}

/* Team Viewer*/
#topPanel3 #team{width:216px; height:223px; position:absolute; top:0; right:0; margin:0px 0 0; padding:0px; background:url(images/blue-normal3.jpg) no-repeat 0 0 #FC5F00; color:#fff;}
#topPanel3 #team a{width:216px; height:223px; display:block; text-decoration:none; }
#topPanel3 #team a:hover{width:216px; height:223px; background:url(images/blue-hover3.jpg) no-repeat 0 0 #FC5F00; color:#fff; text-decoration:none;}
#topPanel3 #team h2{display:block; width:100px; height:47px; background:none; margin:25px 0 0 80px; font:28px/28px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:0; position:absolute; z-index:1;}
#topPanel3 #team p{width:163px; display:block; text-align:justify; font:14px/18px Arial, Helvetica, sans-serif; font-weight:bold;  position:absolute; top:0px; left:10px; z-index:1; padding:0; margin:90px 50px 0 10px;}


/* /TOP PANEL*/
